/*商品タブ切り替え*/
#main .full_content {
	width:340px;
	height:257px;
	position:relative;
	margin-bottom:20px;
}
#main .full_content::after{ clear:both }
#main .full_content > ul > li{
	height:30px;
	float:left;
	list-style:none;
	margin-left:6px;
	display:block;
	cursor: pointer;
}
#main .full_content > ul > li.tab_hontai{ width: 80px; }
#main .full_content > ul > li.tab_media{ width: 120px; }
#main .full_content > ul > li.tab_set{ width: 85px; }
#main .full_content ul li.tab_hontai{ background:url(../img/tab_hontai_on.png) no-repeat left top; width:80px; height:30px; margin-left:6px;}
#main .full_content ul li.tab_media{background:url(../img/tab_media_on.png) no-repeat left top; width:120px; height:30px;}
#main .full_content ul li.tab_set{background:url(../img/tab_set_on.png) no-repeat left top; width:85px; height:30px;}
#main .full_content ul li.active{ cursor: default; }
#main .full_content ul {
	padding:0;
	margin:0;
}
#main .full_content > ul > li.active img , #main .full_content > ul > li.hover img {opacity:0;}
#main .full_content .content {
	width:340px;
	left:0;
	position:absolute;
	top:30px;
}
.tab_text{
	margin:10px 140px 20px;
}
#main .full_content .content table{
	border-collapse: collapse;
}
#main .full_content .content ul{
	position:relative;
	top:0;
	left:0;
	clear:both;
}
#main .full_content .content ul li{
	float:left;
	width:340px;
	height:17.5em;
	padding: 15px 5px;
	border-top: #194cc6 2px solid;
	border-bottom: #194cc6 2px solid;
	list-style:none;
	box-sizing: border-box;
}
#main .full_content.quickpanel{
	height: 290px;
}
#main .full_content.quickpanel .content ul li{
	height:18.5em;
}
.spec_table .content li > p{
	font-size: 12px;
	margin-bottom: 10px;
}
.spec_table .content li > .cap{
	font-size: 11px;
	padding-top:0.6em;
	text-indent: -1em;
	padding-left: 1em;
}
#main .full_content.okugai .content ul li{
	height: 14.5em;
}
#main .full_content.okugai {
	height:280px; }
#main .full_content.popup .content ul li{
	height: 15.2em;
}
#main .full_content.popup {
	height: 242px;
}
#main .full_content.xbanner {
	height: 275px;
}
#main .full_content.armset {
	height: 218px;
}
#main .full_content.armset .content ul li {
	height: 13.5em;
}
.spec_table table tr{
	border-top:1px #EEE solid; }
.spec_table table tr.spec_table_cap{
	border-top:none;
}
.spec_table table tr.spec_table_cap td{ padding-top: 0; }
.spec_table table tr:last-child{
	border-bottom:1px #EEE solid;
}
.spec_table table tr th,.spec_table table tr td{
	font-size: 12px;
	padding:0.6em 0;
	line-height: 130%;
	font-weight:normal;
}
.spec_title{ font-size:15px; font-weight:bold; }
.spec_table table tr th{ width: 130px; }
.spec_table table tr td{ width: 200px; }
.spec_table table tr th .cap{ font-size: 10px; }
